<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="images/fevicon.png" rel="icon" />
  <!-- Bootstrap CSS -->
  <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
  <link href="css/all.css" rel="stylesheet" type="text/css" />
  <link href="css/style.css" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.css">
  <title>Project | The Hereditary Society Community</title>

</head>

<body>

  <!--Navbar Header-->

  <%-include('./commanCamponent/nav')%>


  <%-include('./projectCamponents/banner-bg single_members_alphabetical-bg')%>


  <%-include('./projectCamponents/sngle_membr_bdy')%>


  <a href="#" class="scrollup"></a>


  <!-- Footer  -->
  <%-include('./commanCamponent/footer')%>


</body>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>


</html>